! Simulated distribution of the sum of spots of 10 dice.
DIM A(10 TO 60)
MAT A=ZER
LET s=0
SET WINDOW 10,60,0,80
RANDOMIZE
FOR m=1 to 1000 
   LET t=0
   FOR i=1 TO 10
      LET t=t+INT(1+6*RND)
   NEXT i
   LET A(t)=A(t)+1
   PLOT POINTS:t,A(t)
NEXT m
END
